WPGgallery = new Object();
WPGgallery.name = "Mid Night Karen 2";
WPGgallery.photographer = "model : Tsukutan";
WPGgallery.contact = "(C) Cosplayers Photo Studio";
WPGgallery.email = "info@jcat.cc";
WPGgallery.date = "2006.12.30"

WPGgallery.colors = new Object();
WPGgallery.colors.background = "#000000";
WPGgallery.colors.banner = "#333333";
WPGgallery.colors.text = "#FFFFFF";
WPGgallery.colors.link = "#0000FF";
WPGgallery.colors.alink = "#FF0000";
WPGgallery.colors.vlink = "#800080";

gPhotos = new Array();
gPhotos[0] = new Object();
gPhotos[0].filename = "0001.jpg";
gPhotos[0].ThumbWidth = 80;
gPhotos[0].ThumbHeight = 120;
gPhotos[0].meta = new Object();
gPhotos[0].meta["description"] = "Jneko Studio の世界へようこそ〜(^^)！";

gPhotos[1] = new Object();
gPhotos[1].filename = "0002.jpg";
gPhotos[1].ThumbWidth = 80;
gPhotos[1].ThumbHeight = 120;
gPhotos[1].meta = new Object();
gPhotos[1].meta["description"] = "こちら「Other」コーナーは今回の ROM のおまけ的なギャラリーです。";

gPhotos[2] = new Object();
gPhotos[2].filename = "0003.jpg";
gPhotos[2].ThumbWidth = 80;
gPhotos[2].ThumbHeight = 120;
gPhotos[2].meta = new Object();
gPhotos[2].meta["description"] = "なので、まずは本編の前に、どうぞ軽い気持でご覧になっていって下さい〜☆";

gPhotos[3] = new Object();
gPhotos[3].filename = "0004.jpg";
gPhotos[3].ThumbWidth = 120;
gPhotos[3].ThumbHeight = 80;
gPhotos[3].meta = new Object();
gPhotos[3].meta["description"] = "ここは竹芝埠頭のあたりですね。";

gPhotos[4] = new Object();
gPhotos[4].filename = "0005.jpg";
gPhotos[4].ThumbWidth = 80;
gPhotos[4].ThumbHeight = 120;
gPhotos[4].meta = new Object();
gPhotos[4].meta["description"] = "今年の夏に撮影した物です。";

gPhotos[5] = new Object();
gPhotos[5].filename = "0006.jpg";
gPhotos[5].ThumbWidth = 80;
gPhotos[5].ThumbHeight = 120;
gPhotos[5].meta = new Object();
gPhotos[5].meta["description"] = "あれ、ミニスカートだったかな（笑）。";

gPhotos[6] = new Object();
gPhotos[6].filename = "0007.jpg";
gPhotos[6].ThumbWidth = 80;
gPhotos[6].ThumbHeight = 120;
gPhotos[6].meta = new Object();
gPhotos[6].meta["description"] = "モデルさんはつくたんさんです。相変わらずその長い髪が素敵です☆";

gPhotos[7] = new Object();
gPhotos[7].filename = "0008.jpg";
gPhotos[7].ThumbWidth = 80;
gPhotos[7].ThumbHeight = 120;
gPhotos[7].meta = new Object();
gPhotos[7].meta["description"] = "外の写真はこれくらいにして、次は室内に移動です〜。";

gPhotos[8] = new Object();
gPhotos[8].filename = "0009.jpg";
gPhotos[8].ThumbWidth = 120;
gPhotos[8].ThumbHeight = 80;
gPhotos[8].meta = new Object();
gPhotos[8].meta["description"] = "って、いきなりもう水着になってますね(^^;)。";

gPhotos[9] = new Object();
gPhotos[9].filename = "0010.jpg";
gPhotos[9].ThumbWidth = 80;
gPhotos[9].ThumbHeight = 120;
gPhotos[9].meta = new Object();
gPhotos[9].meta["description"] = "しかもまたなかなかのハイレグで〜（笑）！";

gPhotos[10] = new Object();
gPhotos[10].filename = "0011.jpg";
gPhotos[10].ThumbWidth = 120;
gPhotos[10].ThumbHeight = 80;
gPhotos[10].meta = new Object();
gPhotos[10].meta["description"] = "どちらの趣味なのかは内緒です（猫さんに決まってますが）。";

gPhotos[11] = new Object();
gPhotos[11].filename = "0012.jpg";
gPhotos[11].ThumbWidth = 80;
gPhotos[11].ThumbHeight = 120;
gPhotos[11].meta = new Object();

gPhotos[12] = new Object();
gPhotos[12].filename = "0013.jpg";
gPhotos[12].ThumbWidth = 80;
gPhotos[12].ThumbHeight = 120;
gPhotos[12].meta = new Object();
gPhotos[12].meta["description"] = "コスプレと言えばスク水が王道なのかも知れませんが・・・";

gPhotos[13] = new Object();
gPhotos[13].filename = "0014.jpg";
gPhotos[13].ThumbWidth = 80;
gPhotos[13].ThumbHeight = 120;
gPhotos[13].meta = new Object();
gPhotos[13].meta["description"] = " jcat はやっぱりハイレグ水着の方が好きです（笑）。";

gPhotos[14] = new Object();
gPhotos[14].filename = "0015.jpg";
gPhotos[14].ThumbWidth = 80;
gPhotos[14].ThumbHeight = 120;
gPhotos[14].meta = new Object();
gPhotos[14].meta["description"] = "つくたんさんと言えば！　やはりこの長い髪と素敵なヒップラインですね(^^)！";

gPhotos[15] = new Object();
gPhotos[15].filename = "0016.jpg";
gPhotos[15].ThumbWidth = 80;
gPhotos[15].ThumbHeight = 120;
gPhotos[15].meta = new Object();
gPhotos[15].meta["description"] = "つくたん：もう、猫さん、さっきから何独り言いっているんですか〜？";

gPhotos[16] = new Object();
gPhotos[16].filename = "0017.jpg";
gPhotos[16].ThumbWidth = 80;
gPhotos[16].ThumbHeight = 120;
gPhotos[16].meta = new Object();
gPhotos[16].meta["description"] = "つくたん：え〜、私の水着姿なんてまだまだですよ〜・・・（照）。";

gPhotos[17] = new Object();
gPhotos[17].filename = "0018.jpg";
gPhotos[17].ThumbWidth = 80;
gPhotos[17].ThumbHeight = 120;
gPhotos[17].meta = new Object();
gPhotos[17].meta["description"] = "つくたん：でも、誉めてくださるならちょっと頑張ってみますね☆";

gPhotos[18] = new Object();
gPhotos[18].filename = "0019.jpg";
gPhotos[18].ThumbWidth = 80;
gPhotos[18].ThumbHeight = 120;
gPhotos[18].meta = new Object();
gPhotos[18].meta["description"] = " jcat ：はい、つくたんさんは水着姿も大変素敵だと思いますよ〜(^^)。";

gPhotos[19] = new Object();
gPhotos[19].filename = "0020.jpg";
gPhotos[19].ThumbWidth = 80;
gPhotos[19].ThumbHeight = 120;
gPhotos[19].meta = new Object();
gPhotos[19].meta["description"] = "つくたん：えへへ、ありがとうござます。でもホント少し照れますね(*^^*)。";

gPhotos[20] = new Object();
gPhotos[20].filename = "0021.jpg";
gPhotos[20].ThumbWidth = 80;
gPhotos[20].ThumbHeight = 120;
gPhotos[20].meta = new Object();

gPhotos[21] = new Object();
gPhotos[21].filename = "0022.jpg";
gPhotos[21].ThumbWidth = 80;
gPhotos[21].ThumbHeight = 120;
gPhotos[21].meta = new Object();
gPhotos[21].meta["description"] = "つくたん：ちょっと格好良ポーズで！<br><br>　って、怖いですかぁ！？";

gPhotos[22] = new Object();
gPhotos[22].filename = "0023.jpg";
gPhotos[22].ThumbWidth = 80;
gPhotos[22].ThumbHeight = 120;
gPhotos[22].meta = new Object();
gPhotos[22].meta["description"] = " jcat ：いやいや、そんなこと無いですよ〜！<br><br>　って、そのポーズはちょっとぉ〜・・・♪";

gPhotos[23] = new Object();
gPhotos[23].filename = "0024.jpg";
gPhotos[23].ThumbWidth = 80;
gPhotos[23].ThumbHeight = 120;
gPhotos[23].meta = new Object();
gPhotos[23].meta["description"] = "つくたん：あはは、最初からちょっとやりすぎましたね（笑）。";

gPhotos[24] = new Object();
gPhotos[24].filename = "0025.jpg";
gPhotos[24].ThumbWidth = 80;
gPhotos[24].ThumbHeight = 120;
gPhotos[24].meta = new Object();
gPhotos[24].meta["description"] = "つくたん：でもこんなハイレグの水着は初めて着ましたよ。";

gPhotos[25] = new Object();
gPhotos[25].filename = "0026.jpg";
gPhotos[25].ThumbWidth = 80;
gPhotos[25].ThumbHeight = 120;
gPhotos[25].meta = new Object();
gPhotos[25].meta["description"] = "つくたん：なのでちょっとサービスです（えへ）。";

gPhotos[26] = new Object();
gPhotos[26].filename = "0027.jpg";
gPhotos[26].ThumbWidth = 80;
gPhotos[26].ThumbHeight = 120;
gPhotos[26].meta = new Object();
gPhotos[26].meta["description"] = " jcat ：もう、つくたんさん読者さんに優しすぎますよ〜（笑）。";

gPhotos[27] = new Object();
gPhotos[27].filename = "0028.jpg";
gPhotos[27].ThumbWidth = 80;
gPhotos[27].ThumbHeight = 120;
gPhotos[27].meta = new Object();
gPhotos[27].meta["description"] = "つくたん：あは、きっと猫さんのせいで感覚が麻痺してきたのかも〜！";

gPhotos[28] = new Object();
gPhotos[28].filename = "0029.jpg";
gPhotos[28].ThumbWidth = 80;
gPhotos[28].ThumbHeight = 120;
gPhotos[28].meta = new Object();
gPhotos[28].meta["description"] = "つくたん：責任取って下さいね。";

gPhotos[29] = new Object();
gPhotos[29].filename = "0030.jpg";
gPhotos[29].ThumbWidth = 80;
gPhotos[29].ThumbHeight = 120;
gPhotos[29].meta = new Object();
gPhotos[29].meta["description"] = " jcat ：いや、責任と言われましても〜(^^;)。。。";

gPhotos[30] = new Object();
gPhotos[30].filename = "0031.jpg";
gPhotos[30].ThumbWidth = 120;
gPhotos[30].ThumbHeight = 80;
gPhotos[30].meta = new Object();
gPhotos[30].meta["description"] = "つくたん：じゃぁ、猫さんが悩んでいる内に早速次の衣装にチェンジです！！";

gPhotos[31] = new Object();
gPhotos[31].filename = "0032.jpg";
gPhotos[31].ThumbWidth = 80;
gPhotos[31].ThumbHeight = 120;
gPhotos[31].meta = new Object();
gPhotos[31].meta["description"] = "つくたん：これは私には珍しく既製品なんですよ〜。";

gPhotos[32] = new Object();
gPhotos[32].filename = "0033.jpg";
gPhotos[32].ThumbWidth = 80;
gPhotos[32].ThumbHeight = 120;
gPhotos[32].meta = new Object();
gPhotos[32].meta["description"] = "つくたん：バーゲンだったのでお友達とお揃いで買ってみました☆";

gPhotos[33] = new Object();
gPhotos[33].filename = "0034.jpg";
gPhotos[33].ThumbWidth = 80;
gPhotos[33].ThumbHeight = 120;
gPhotos[33].meta = new Object();

gPhotos[34] = new Object();
gPhotos[34].filename = "0035.jpg";
gPhotos[34].ThumbWidth = 80;
gPhotos[34].ThumbHeight = 120;
gPhotos[34].meta = new Object();
gPhotos[34].meta["description"] = "つくたん：でも布の面積も少ないし薄くて困りました〜。。。";

gPhotos[35] = new Object();
gPhotos[35].filename = "0036.jpg";
gPhotos[35].ThumbWidth = 80;
gPhotos[35].ThumbHeight = 120;
gPhotos[35].meta = new Object();
gPhotos[35].meta["description"] = "つくたん：なのでイベントではちょっと着れないですね〜。。。";

gPhotos[36] = new Object();
gPhotos[36].filename = "0037.jpg";
gPhotos[36].ThumbWidth = 80;
gPhotos[36].ThumbHeight = 120;
gPhotos[36].meta = new Object();
gPhotos[36].meta["description"] = "つくたん：だから今日は特別ですよ〜☆";

gPhotos[37] = new Object();
gPhotos[37].filename = "0038.jpg";
gPhotos[37].ThumbWidth = 120;
gPhotos[37].ThumbHeight = 80;
gPhotos[37].meta = new Object();
gPhotos[37].meta["description"] = "つくたん：こうして横から見ると・・・";

gPhotos[38] = new Object();
gPhotos[38].filename = "0039.jpg";
gPhotos[38].ThumbWidth = 120;
gPhotos[38].ThumbHeight = 80;
gPhotos[38].meta = new Object();
gPhotos[38].meta["description"] = "つくたん：ちょっと危険ですよね（笑）。";

gPhotos[39] = new Object();
gPhotos[39].filename = "0040.jpg";
gPhotos[39].ThumbWidth = 120;
gPhotos[39].ThumbHeight = 80;
gPhotos[39].meta = new Object();
gPhotos[39].meta["description"] = "つくたん：でも読者さんのために少しだけサービスです☆";

gPhotos[40] = new Object();
gPhotos[40].filename = "0041.jpg";
gPhotos[40].ThumbWidth = 120;
gPhotos[40].ThumbHeight = 80;
gPhotos[40].meta = new Object();
gPhotos[40].meta["description"] = "つくたん：にゃおにゃぁお〜〜〜♪";

gPhotos[41] = new Object();
gPhotos[41].filename = "0042.jpg";
gPhotos[41].ThumbWidth = 80;
gPhotos[41].ThumbHeight = 120;
gPhotos[41].meta = new Object();
gPhotos[41].meta["description"] = "つくたん：って、猫さん、何か私、ちょっとあほっぽく無いですか〜？？";

gPhotos[42] = new Object();
gPhotos[42].filename = "0043.jpg";
gPhotos[42].ThumbWidth = 80;
gPhotos[42].ThumbHeight = 120;
gPhotos[42].meta = new Object();
gPhotos[42].meta["description"] = "つくたん：え〜〜〜、ちょっぴりイジケちゃますよぉ、ぐすん（−＿−）。";

